<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Group 7 Blogs</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://catrina.carrigan4.gitlab.io/group7-ca4106-ca4017-blogs/ca4017/ca4017.html">CA4017</a>
      <a href="https://catrina.carrigan4.gitlab.io/group7-ca4106-ca4017-blogs/ca4106/index.html">CA4106</a>
      <a href="https://gitlab.com/catrina.carrigan4/group7-ca4106-ca4017-blogs/">Blog Repository</a>
    </div>

    <h1>Group 7 Blogs</h1>

    <p>
      The blogs for group 7 of CA4017 and CA4106 can be found at the links above.
    </p>
  </body>
</html>

